.cruiseLineTitle{height:250px; background:url('m/disneyCruiseLine.gif') no-repeat 50% 50%;}
.hollandTitle{height:250px; background:url('m/hollandAmericaLine.gif') no-repeat 50% 50%;}

.s_cpage{width:100%;}
.s_cpage .title{margin-bottom:0.4em;}
.s_cpage .content{width:800px;}
.cb_cpage .content{ padding: 1em; line-height: 1em; color: Black; text-align: right; direction: rtl; font-size: 10pt; }

/* [ Search Box ] */
.s_searchBox_sv{background:url('/ui/classic/m/search_bg.gif') no-repeat; width:209px; height:24px; padding:5px 12px;}
.s_searchBox_sv .c_query{width:180px; float:right;}
.s_searchBox_sv .c_query input { width: 100%; height:24px; line-height:24px; margin-right:0; background:transparent; box-shadow:none; border-radius:0; border:none; color:#a5b5c5;}
.s_searchBox_sv .c_submit{float:left; width:13px; margin-top:7px;}
.s_searchBox_sv .c_submit a {display: block; height:13px; width:13px; background:url('/ui/classic/m/search.gif') no-repeat top; display:inline-block;}
.s_searchBox_sv .c_submit a:hover {background-position:bottom;}


/* [top Menu] */
.s_topMenu{padding:21px 0;}
.s_topMenu .tnv ul.AspNet-Menu {float:right; margin-right:10px;}
.s_topMenu .tnv ul.AspNet-Menu li{float:right !important; white-space:nowrap; margin-left:14px; height:43px;}
.s_topMenu .tnv ul.AspNet-Menu li.lst{margin-left:0;}
.s_topMenu .tnv ul.AspNet-Menu li a{padding:0 15px; line-height:43px; display:inline-block; font-size:20px; color:#fff;}
.s_topMenu .tnv ul.AspNet-Menu li.cur a,
.s_topMenu .tnv ul.AspNet-Menu li a:hover{background:#fbff3b; color:#3c454e;}
.s_topMenu .tnv ul.AspNet-Menu li a .fa{display:none;}



/* [other product menu] */
.otherPro{}
.otherPro ul li.lvl_1{float:right; padding:20px 0 12px 0; width:24%;}
.otherPro ul li.lvl_1.itm_1{width:28%;}
.otherPro ul ul.lvl_2{padding-right:25px;}
.otherPro ul ul li.lvl_2{width:100%; float:right; margin-bottom:12px;}
.otherPro ul ul li a{line-height:1.5em;}
.otherPro ul ul li a.lvl_2{font-size:18px; color:#5f9dc8;}
.otherPro ul ul li a.lvl_3{font-size:15px; color:#666;}
.otherPro ul ul li a.lvl_3:hover{color:#5f9dc8;}

/* [cat Menu] */
.categoryMenu ul{margin-bottom:40px; float:right; width:100%;}
.categoryMenu h2{line-height:32px; color:#5f9dc8; font-size:18px; font-weight:normal; width:180px; padding:0 15px; border-bottom:2px solid #5f9dc8; float:right;}
.categoryMenu li a{color:#8b9bab; line-height:1.2em; border-bottom:1px solid #e5e5e5; width:180px; padding:10px 15px; display:block; float:right; background:url('m/arr.gif') no-repeat 10px 50%;}
.categoryMenu li a:hover{color:#5f9dc8; background:url('m/arr_ov.gif') no-repeat 10px 50%;}
.categoryMenu li a.cur{color:#5f9dc8; background:url('m/arr_ov.gif') no-repeat 10px 50%; font-weight:bold;}
.categoryMenu li a .fa{display:none;}

/* [description right nav] */
.categoryDesc{margin-bottom:40px;}
.descTbl th,
.descTbl td{vertical-align:middle; text-align:right;}
.descTbl th{height:32px; color:#5f9dc8; font-size:18px; font-weight:normal; padding:0 15px; border-bottom:2px solid #5f9dc8; }
.descTbl td{color:#8b9bab; padding:10px 15px 10px 0;}

/* dealsBox */
.dealsBox th,
.dealsBox td{vertical-align:middle; text-align:right;}
.dealsBox th{height:32px; color:#5f9dc8; font-size:18px; font-weight:normal;  padding:0 15px; border-bottom:2px solid #5f9dc8; }
.dealsBox td{color:#8b9bab; padding:10px 15px 20px 0;}

/* newsletter */
.newsletterWrap{background:#5f9dc8;}
.s_NewsLetter{padding:24px 0;}
.s_NewsLetter .FormTtl{line-height:34px; color:#fff; font-size:18px;}
.s_NewsLetter .FormTtl span{float:right; line-height:34px; color:#ffff33; font-size:30px; margin-left:18px; font-weight:normal;}
.s_NewsLetter .FormBody{margin-right:35px;}
.s_NewsLetter input {background:url('/ui/classic/m/newsletter_bg.gif') no-repeat; height:34px; width:263px; float:right;  padding:0 5px; border:none; box-shadow:none; color:#666;}
.s_NewsLetter .FormFooter .submit a{background:#fbff26; color:#3c454e; font-size:24px; line-height:34px; width:120px; display:inline-block; text-align:center;}
.s_NewsLetter .FormFooter .submit a:hover{background:#3c454e; color:#fbff26;}


/* [ Footer Menu ] */
.s_footer .s_menu{background:#3c454e; padding:25px 0;}
.fnv{width:640px;}
.fnv ul li.lvl_1{float:right; width:33%; position:relative; bottom:0; margin:0;}
.fnv ul ul.itm_2{margin-top: 25px;}
.fnv ul ul.itm_3{margin-top: 30px;}
.fnv ul ul li a{line-height:1.5em;}
.fnv ul ul li.lvl_2{width:100%; float:right; background:url('/ui/classic/m/footer_sep.gif') no-repeat right bottom; padding-bottom:1px;}
.fnv ul ul li a.lvl_2{color:#8c959f; line-height:29px; float:right;}
.fnv ul ul li a.lvl_2:hover{color:#fff;}
.fnv ul ul li.ttl{background:none; margin-bottom:5px;}
.fnv ul ul li.ttl a{font-size:18px; color:#fbff26; font-weight:bold;}
.fnv ul ul li.ttl a:hover{color:#fbff26;}

.contactDetails{width:240px; line-height:2em; color:#8c959f; margin-left:30px; padding-right:10px; }
.contactDetails .ContentBOX{padding-right:10px; line-height: 2em;}
.contactDetails span{font-size:18px; color:#fbff26; margin-top:26px; font-weight:bold; display:inline-block;}
.contactDetails a{color:#8c959f;}
.contactDetails a:hover{color:#fff;}

.s_social{padding-top:12px; border-top:1px solid #475059; margin-top:5px;}
.s_social a{width:34px; height:34px; display:block; margin:0 6px; float:right; opacity:0.5; filter: alpha(opacity=50);}
.s_social a.youTube{background:url('/ui/classic/m/youTube.png') no-repeat; margin-right:12px;}
.s_social a.googlePlus{background:url('/ui/classic/m/googlePlus.png') no-repeat;}
.s_social a.twitter{background:url('/ui/classic/m/twitter.png') no-repeat;}
.s_social a.facebook{background:url('/ui/classic/m/facebook.png') no-repeat;}
.s_social a:hover{opacity:1; filter: alpha(opacity=100);}



/* [BreadCrumbs] */
.s_breadcrumb {font-size: 12px; margin-bottom:5px; color:#808f9c; margin:10px 0;}
.s_breadcrumb span{margin:0 5px;}
.s_breadcrumb a{color:#808f9c; text-decoration:underline;}
.s_breadcrumb a:hover{text-decoration:none;}

/* Credits */
.s_footer .s_credit{ text-align:center; margin-top:15px;}
#pageCredit {direction:ltr; font-size: 11px; clear: both; line-height: 1.4em; color:#8c959f; display: inline-block;  text-align:center;}
#pageCredit img {margin-right:3px; vertical-align:middle;}
#pageCredit a {color: #8c959f; text-decoration: none; }

/* [contact us (gForm)]*/
.ContactUs {width:100%}
.ContactUs .title{margin-bottom:2em;}
.ContactUs .group{float:right; width:600px; }
.ContactUs .label{float:right; width:120px; margin-top:7px;}
.ContactUs input{margin-bottom:30px; width:350px; padding:0 10px;}
.ContactUs textarea{width:350px; padding:5px 10px;}
.ContactUs .ddl{margin-bottom:30px; overflow:hidden;}
.ContactUs .ddl select{float:left; width:372px; margin-left:108px;}

.ContactUs .footer {margin-top:2em; text-align:left; width:370px; margin-right:120px;}
.ContactUs .footer .submit a{background:#5F9DC8; color:#fbff26; font-size:24px; line-height:34px; width:120px; display:inline-block; text-align:center;}
.ContactUs .footer .submit a:hover{background:#3c454e; color:#fbff26;}

.ContactUs .content{float:right; margin-top:5px;}


/*** Controls.Popups ***/
.confirm-dialog {background: url(m/dialog24.png) no-repeat left top;_background: url(m/dialog24.gif) no-repeat left top;margin: 0px auto;width: 330px;padding-top: 14px;_padding-bottom: 12px;position: relative;}
.confirm-dialog .inner {padding-right: 20px;padding-left: 20px;padding-bottom: 11px;background: url(m/dialog24.png) no-repeat left bottom;_background: url(m/dialog24.gif) no-repeat left bottom;float: left;margin: 0px 0px -20px 0px;width: 290px;padding-top: 0px;} 
.confirm-dialog .base {	border-top: #ddd 1px solid;	background: url(m/dialog-base.png) no-repeat left bottom;padding-bottom: 4px;margin-left: -7px;margin-right: -8px;padding-top: 4px;text-align: center;}
.confirm-dialog h2 {font-size: 1.25em;font-weight:bold;	color: #000;text-align:center;} 
.confirm-dialog input {width: 50px;}     
.confirm-dialog input.btn {width: 120px;margin: 0em 10px;font: bold 8pt ;}     
.close {display: block;	background: url(m/close24.png) no-repeat 0px 0px;left: -5px;width: 26px;text-indent: -1000em;position: absolute;top: -7px;height: 26px;	cursor: pointer;}   
.modalBackground {background-color:Gray;filter:alpha(opacity=70);opacity:0.7;}

.efPop {background: url(m/dialog24w.png) no-repeat left top;_background: url(m/dialog24w.gif) no-repeat left top;	margin: 0px auto;width: 430px;}
.efPop .base {border-top: #ddd 1px solid;background: url(m/dialog-basew.png) no-repeat left bottom;}
.efPop .inner{width:390px;background: url(m/dialog24w.png) no-repeat left bottom;_background: url(m/dialog24w.gif) no-repeat left bottom;}
.efPop .inner td { vertical-align: middle; border-bottom:1px solid #ECECEC; color:#878787; font-size:12px; font-weight:normal; padding-bottom:20px; padding-right: 10px; padding-top: 20px; text-align:right;}

.pre_text{margin: 10px 0 15px;}

table.tableclass{border-bottom:2px solid #639DC5;}
table.tableclass td,
table.tableclass th{padding:3px 20px; border-bottom:1px solid #639DC5;}
table.tableclass th{background:#639DC5; color:#fff; font-weight:normal; text-align:center;}
table.tableclass td{padding:8px 20px; text-align:center;}

/*---- MOBILE ---*/
@media all and (min-width: 320px) and (max-width: 768px) {
.s_top .s_searchBox_sv,
.categoryDesc,
.dealsBox,
.s_breadcrumb,
.slide-out-div{display:none;}

.subTitle.bg{background:none;}
.subTitle.bg h2{background:#fff200; color:#000; font-size:18px; font-weight:bold; line-height:38px; text-align:right; padding:0 15px; width:100%; box-sizing:border-box;}

.mnv{width:100%; margin-bottom:1em;}
.mnv li{float:right; width:100%; border-bottom:1px solid #eee;}
.mnv li a{padding:12px 22px 12px 15px !important; float:right; display:block;  width:100% !important; box-sizing:border-box; background:none !important; line-height:normal !important; color:#5f9dc8 !important; border:none !important;}
.mnv li a span{float:right; width:90%; text-align:right; font-size:16px;}
.mnv li a .fa{float:left; width:5%; font-size:18px; display: inline-block !important;}


.s_NewsLetter{padding:10px 0; text-align:center; display: -webkit-box;  display: -moz-box;  display: -ms-flexbox; display: -webkit-flex; display: flex; background:#5f9dc8;}
.s_NewsLetter .FormBody{margin:auto; width:90%; height:50px; border-radius:5px; background:#fff;}
.s_NewsLetter .FormBody .field{float:right; width:70%;}
.s_NewsLetter .FormBody input[type=text]{background:none; width:100%; border:none; margin:10px; height:30px; color:#a8a8a8; font-size:14px; padding:0; text-align:right; box-sizing:border-box;}
.s_NewsLetter .submit{float:left; line-height:48px; border-radius:5px; width:62px; border-bottom:2px solid #a3ac32; background:#fff200; display:inline-block; color:#5f9dc8; font-size:21px; position:relative;}
.s_NewsLetter .submit a{height:48px; width:62px; display:inline-block; position:absolute; top:0; left:0;}

.categoryMenu h2{display:none;}
.categoryMenu ul{margin-bottom:0; }
.categoryMenu li a{padding:12px 15px !important; display:block; float:right;}

.cruiseLineTitle,
.hollandTitle{background-size: 90%; height: 140px;}

.ContactUs .group{width:100%;}
.ContactUs .field{width:100%; padding:0 30px; box-sizing:border-box;}
.ContactUs .label{display:none;}
.ContactUs input,
.ContactUs textarea,
.ContactUs select{width:100%; box-sizing:border-box; border:1px solid #DCDCDC; box-shadow:none; color:#5f9dc8;}
.ContactUs .ddl{margin-bottom:0;}
.ContactUs .ddl select {margin-left:0; width:100%;}
.ContactUs input,
.ContactUs select{height:40px; margin-bottom:15px;}
.ContactUs .footer{margin:30px 0 0 0; width:100%;}
.ContactUs .footer .submit a{line-height:58px; font-size:26px; width:100%;}
.ContactUs .content{width:100%; padding:0 30px; box-sizing:border-box; margin-top:30px;}

.otherPro ul li.lvl_1{width:100% !important; margin:0 !important; padding:0 !important;}
.otherPro ul li.lvl_2{margin-bottom:0 !important; margin-top:20px;}


}